/** BEGIN colors **/
a {
	color: #470424;
}
#header .pages {
	border-color: #505151;
}
	#header .pages li a:hover {
		color: #7c883b;
                background-color: #470424;
	}
	#header .pages li ul li {
		background-color: #1E1D1D;
	}
#header .categories li a {
	border-color: #cec4ba;
	color: #222222;
        background-color: #cec4ba;
}
#header .categories li a:hover {
	color: #470424;
        background-color: #7c883b;
}
#header .categories li ul li {
	background-color: #cec4ba;
}
#content .featured .text li a {
	color: #AAABAB;
}
#sidebar .box .popular li a {
	color: #000000;
}
#footer {
	background-color: #000000;
}
	#footer .subscribe {
	background-color: #470424;
}
body {
	background-color: #a79786;
}
#body {
	color: #3b3939;
}
#content .span table th {
	background-color: #363636;
}
#sidebar .box .tabs li a {
	border-color: #666666;
}
#sidebar .box .tabs li a:hover {
	color: #cccccc;
}
#sidebar .box .tabs li a.here {
	background-color: #666666;
}
#content .cbox h2 {
	background-color: #919654 !important;
        color: #000000 !important;
        font-size: 16px;
        padding-left: 8px;
}
#content .category .box h2, #content .cbox h2, #sidebar .box h2, #sidebar .box .tabs {
	background-color: #470424;
}
.herbsource {
	color: #59641c;
}
.question {
	color: #470424;
        font-size: 13px;
        padding: 4px 18px 0 18px;
}
.response {
	color: #363636;
        font-size: 13px;
        padding: 4px 18px 6px 18px;
}
.signature {
	color: #575c1d;
        font-weight: bold;
        font-size: 13px;
        text-align: right;
        padding: 4px 18px 0 18px;
}

/** END colors **/

/** BEGIN images **/
#header {
	background-image: url(navigation.gif);
}
#header h1 a {
	background-image: url(logo.gif);
}
#header .pages li.here a {
	background-image: url(active.gif); 
}
#header .pages, #header .pages li {
	background-image: url(divider.gif);
}
#content .category .box .search {
	background-image: url(search.gif);
}
#loader {
	background-image: url(loading.gif);
}
/** END images **/
